package com.changda.gjjapp.zhfwpt.dto.qdxxgl;
/**
 * 渠道业务办理信息双击也买你
 * @author Administrator
 *
 */
public class QdywblInFoDto {
	/**
	 * 业务名称
	 */
	private String ywmc;
	
	/**
	 * 办理时间
	 */
	private String blsj;
	
	/**
	 * 业务状态
	 */
	private String ywzt;
	
	/**
	 * 渠道名称
	 */
	private String qdmc;

	public String getYwmc() {
		return ywmc;
	}

	public void setYwmc(String ywmc) {
		this.ywmc = ywmc;
	}

	public String getBlsj() {
		return blsj;
	}

	public void setBlsj(String blsj) {
		this.blsj = blsj;
	}

	public String getYwzt() {
		return ywzt;
	}

	public void setYwzt(String ywzt) {
		this.ywzt = ywzt;
	}

	public String getQdmc() {
		return qdmc;
	}

	public void setQdmc(String qdmc) {
		this.qdmc = qdmc;
	}
	
	
}
